{
	"printWidth": 120,
	"singleQuote": true,
	"tabWidth": 4,
	"semi": true,
	"bracketSpacing": false,
	"arrowParens": "avoid",
	"endOfLine": "lf",
	"quoteProps": "consistent",
	"trailingComma": "all",
	"requirePragma": true,
	"insertPragma": true,
	"embeddedLanguageFormatting": "auto",
	"parser": "babel"
}
